import { FC } from "react";
declare type CardFooterProps = {
    /** Class property goes directly in card footer container div. */
    className?: string;
} & JSX.IntrinsicElements["div"];
/**
 *
 */
declare const CardFooter: FC<CardFooterProps>;
export { CardFooter };
